Page MenuHomePhabricator

Test fix for isViableInline remark message
ClosedPublic

Authored by yrouban on Jan 24 2019, 11:58 PM.

Details

Reviewers
xbolva00
anemet
Summary

This patch adjusts the test remark message that is changed by D57089.

Diff Detail

Event Timeline

yrouban created this revision.Jan 24 2019, 11:58 PM
anemet accepted this revision.Jan 25 2019, 9:23 AM

LGTM

This revision is now accepted and ready to land.Jan 25 2019, 9:23 AM
xbolva00 added inline comments.Feb 1 2019, 8:03 AM
test/Frontend/optimization-remark-with-hotness.c
63

What about this line?

Herald added a project: Restricted Project. · View Herald TranscriptFeb 1 2019, 8:03 AM
yrouban marked an inline comment as done.Feb 3 2019, 8:36 PM
yrouban added inline comments.
test/Frontend/optimization-remark-with-hotness.c
63

positive inlining remarks did not change. I did not see tests failure, did you?

yrouban closed this revision.Feb 3 2019, 8:38 PM

Landed along with D57089 (see rC352849).